import express from 'express';
import { addActivity, getActivities } from '../controllers/activityController.js';
import { authenticate } from '../middleware/authMiddleware.js';

const router = express.Router();

router.post('/add', authenticate, addActivity);
router.get('/:diaryDateId', authenticate, getActivities);

export default router;
